Get Webhook Delivery

GET
/api/v1/webhooks/deliveries/{deliveryId}

Path Parameters

deliveryId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/webhooks/deliveries/string"
{  "attemptCount": 0,  "attempts": [    {      "attemptNumber": 0,      "createdAt": "string",      "durationMs": 0,      "errorMessage": "string",      "id": "string",      "responseBody": "string",      "statusCode": 0,      "succeeded": true    }  ],  "completedAt": "string",  "createdAt": "string",  "eventOccurredAt": "string",  "eventType": "string",  "id": "string",  "maxAttempts": 0,  "nextAttemptAt": "string",  "payload": null,  "projectId": "string",  "status": "pending",  "webhookEndpointId": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/WebhookDeliveryNotFoundError",  "deliveryId": "string"}
{  "_tag": "Api/WebhookServiceError",  "cause": "string"}